<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
    <%- include('header-outside-main') %>
</header>

<body class="d-flex flex-column min-vh-100">

<div class="container-fluid" style="height: 500px">
    <div class="row text-center h-auto m-0 pt-1">
        <div class="col-lg-12">
            <img src="https://images.pexels.com/photos/340152/pexels-photo-340152.jpeg" height="500" class="img-responsive d-block w-100" alt="data center" style="object-fit: cover; overflow:hidden">
        </div>
    </div>
</div>

<div id="services-cloud" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <i class="bi-file-code-fill" style="font-size: 4rem; color: #f8be02;"></i>
        <h1><span class="cyberempire-orange-text">Software Development</span></h1>
        <br>
        <p>Bring your dream to life with the help of our developers.</p>
        <br>
        <br>
        <p>
        <h3 class="cyberempire-orange-text">Programming Languages</h3>
            <table class="table table-hover table-dark">
                <thead>
                <tr>
                    <th scope="col">Language</th>
                    <th scope="col">Proficiency</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>Java</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i></td>
                </tr>
                <tr>
                    <td>Python</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i></td>
                </tr>
                <tr>
                    <td>Shell Scripting</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-half"></i></td>
                </tr>
                <tr>
                    <td>Bash Scripting</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>JavaScript</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-half"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>SQL</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-half"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>VBA (Excel)</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-half"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>HTML/CSS (Front-end)</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>Powershell Scripting (Windows)</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-half"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>Perl</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>PHP</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                </tr>
                <tr>
                    <td>GoLang</td>
                    <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                </tr>
                </tbody>
            </table>
        <h3 class="cyberempire-orange-text">Table Key:</h3>
        <table class="table table-hover table-dark">
            <thead>
            <tr>
                <th scope="col">Value</th>
                <th scope="col">Description</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i></td>
                <td>Proficient & Primary Focus of Services</td>
            </tr>
            <tr>
                <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i></td>
                <td>Moderately proficient & Focus of Services</td>
            </tr>
            <tr>
                <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                <td>Moderately proficient & Non-Focus of Services</td>
            </tr>
            <tr>
                <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                <td>Less proficient & Non-Focus of Services </td>
            </tr>
            <tr>
                <td><i class="bi bi-circle-fill"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i><i class="bi bi-circle"></i></td>
                <td>Non-proficient & Non-Focus of Services</td>
            </tr>
            </tbody>
        </table>
        </p>
        <br>
        <p>
            Fun fact, this site was entirely made by scratch by our founder using NodeJS.
        </p>
    </div>
</div>
    <%- include('footer') %>
</body>


</html>
